package bamfdaemon 0.5.3~bzr0+16.04.20160415-0ubuntu1 failed to install/upgrade: dependency problems - leaving triggers unprocessed

Bug #1574123 reported by Horst Seeger on 2016-04-23
40
This bug affects 8 people
Affects Status Importance Assigned to Milestone
bamf (Ubuntu)
High
Unassigned

Bug Description

during upgrade bamfdaemon was noch possible to install. Now it seems to be missiong? how to install it now? via packet-installer or terminal?

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: bamfdaemon 0.5.3~bzr0+16.04.20160415-0ubuntu1
ProcVersionSignature: Ubuntu 4.2.0-35.40-generic 4.2.8-ckt5
Uname: Linux 4.2.0-35-generic i686
ApportVersion: 2.20.1-0ubuntu2
Architecture: i386
Date: Sat Apr 23 20:17:09 2016
ErrorMessage: dependency problems - leaving triggers unprocessed
InstallationDate: Installed on 2015-08-21 (246 days ago)
InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Release i386 (20150422)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt 1.2.10ubuntu1
SourcePackage: bamf
Title: package bamfdaemon 0.5.3~bzr0+16.04.20160415-0ubuntu1 failed to install/upgrade: dependency problems - leaving triggers unprocessed
UpgradeStatus: No upgrade log present (probably fresh install)

Horst Seeger (horstseeger-web) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in bamf (Ubuntu):
status: New → Confirmed
Changed in bamf (Ubuntu):
importance: Undecided → High
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers